Subject: DLSw Multicast Spec - Single Tunnel Proposal

From: [email-masked]
Date: Mon, 14 Oct 96 11:38:36 EDT

Dave, I agree with everything you have stated here, but I would like
to add a comment.

We DO share your sense of urgency to quickly close on v1.1 - just not
at the expense of making the handling of single tunnels more difficult.

If there is anything that can be done prior to the AIW to speed up the
process of closing on the single tunnel issue - we are willing to help.
For example, things may be sped up considerably if we come to the AIW
with a proposal that the group has had time to review and comment on
(even if it is a rough proposal - answering the key issues only).

Jon Houghton (IBM Corporation)

>> ------------------------------- Referenced Note ---------------------------
>> Received: from www.raleigh.ibm.com by vnet.IBM.COM (IBM VM SMTP V2R3) with TCP;
>>    Sat, 12 Oct 96 00:25:08 EDT
>> Received: from localhost.raleigh.ibm.com by www.raleigh.ibm.com (AIX 3.2/UCB 5.64/4.03)
>>           id AA22471; Sat, 12 Oct 1996 00:24:53 -0400
>> Date: Sat, 12 Oct 1996 00:24:53 -0400
>> Message-Id: <[email-masked]>
>> Errors-To: [email-masked]
>> Reply-To: [email-masked]
>> Originator: [email-masked]
>> Sender: [email-masked]
>> Precedence: bulk
>> From: David.Bryant/HQ/[email-masked]
>> To: [email-masked]
>> Subject: DLSw Multicast Spec - Single Tunnel Proposal
>> X-Listprocessor-Version: 6.0c -- ListProcessor by Anastasios Kotsikonas
>> X-Comment:  DLSw scalability issues
>>
>> Sorry guys, apparently there was some kind of glitch in the system
>> and I wasn't receiving your postings for awhile.  I've managed to
>> get a copy of what's been put out there.
>>
>> Jon H. brings up some valid points concerning migration support
>> for a future optional single tunnel enhancement.   So here's our
>> options as I see them at the moment.
>>
>> 1) Delay the standard and figure out how to do single tunnel
>> right.
>>
>> 2) Move foward without single tunnel
>>
>> 3) Define a means to accomodate migration of single tunnel
>> later (add a bit for support in mcast packets or something).
>> Then move foward without it and add it later.
>>
>>
>> I think we all agree that single tunnels are a valuable enhancements we'd
>> like to have at sometime in the future.  So given the issues Jon and others
>> have pointed out, I don't think option 2 is much of a choice.  This leave us
>> with options 1 & 3.  At present, I'm inclined to recommend option 1 as I haven't
>> seen anyone expressing much urgency to move forward.
>>
>> So unless I hear strongly that we should move forward on the original
>> schedule, I will assume that we will all meet in November and begin discussion
>> of how to do single tunnel activation.
>>
>> Regards,
>> Dave
>> PS. you might want to copy me directly on responses (and the dist list too) just
>> to make sure the glitches have been ironed out.